> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flexslot.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Public API liveness check

> Returns 200 OK if the public API is reachable. Used by partner monitoring.



## OpenAPI

````yaml /openapi.json get /api/public/v1/health
openapi: 3.0.3
info:
  title: Flexslot API
  version: 1.0.0
  description: API documentation for Flexslot decks application
servers:
  - url: https://api.flexslot.gg
    description: Production
  - url: https://api-dev.flexslot.gg
    description: Development
security: []
paths:
  /api/public/v1/health:
    get:
      tags:
        - Probes
      summary: Public API liveness check
      description: >-
        Returns 200 OK if the public API is reachable. Used by partner
        monitoring.
      operationId: health_retrieve
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                  version:
                    type: string
          description: ''
      security:
        - {}

````